html, body { height: 100%; margin: 0px;}
body {
	background: #222;
	font-size: 13px;
	font-family: 'Open Sans', 'Tahoma', 'Lucida Sans Unicode', sans-serif;
	
	margin: 10px;
	color: #9da6b7;

}

body.mceContentBody {
	font-size: 12px;
	font-family: 'Tahoma', 'Lucida Sans Unicode', sans-serif;
}

pre.python {
	color: #fff;
	font-family: "Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace !important;
	background: #333;
	padding: 10px;
	border-left: 2px solid #047fbf;
	font-size: 13px;
}

.bg {
	background: #047fbf;
}

p { margin: 10px 0px 15px 0px; }

.color { color: #047fbf; }
.textshadow { text-shadow: 1px 1px 0px #000; }

a { color: #2daaea; text-decoration: none; }
a:hover { color: #eee; text-decoration: none; }

.a1 { color: #047fbf; text-decoration: none; }
.a1:hover { color: #eee; text-decoration: none; }

.a1-award { color: #ffae00; text-decoration: none; }
.a1-award:hover { color: #eee; text-decoration: none; }

.a2 { color: #fff; text-decoration: none; }
.a2:hover { color: #047fbf; text-decoration: none; }

.a3 { color: #ddd; text-decoration: none; }
.a3:hover { color: #ddd; text-decoration: underline; }

.a4 { color: #eee; text-decoration: none; }
.a4:hover { color: #eee; text-decoration: underline; }

.a5 { color: #70caf9; text-decoration: none; }
.a5:hover { color: #eee; text-decoration: underline; }

.a6 { color: #555; text-decoration: none; }
.a6:hover { color: #70caf9; text-decoration: underline; }

.a7 { color: #047fbf; text-decoration: none; }
.a7:hover { color: #047fbf; text-decoration: underline; }

.a8 { color: #f00; text-decoration: none; }
.a8:hover { color: #fff; text-decoration: underline; }

.a9 { color: #9DA6B7; text-decoration: none; }
.a9:hover { color: #eee; text-decoration: underline; }

.a-orange { color: #ff6600; text-decoration: none; }
.a-orange:hover { color: #eee; text-decoration: underline; }

.a-delete { color: #f00; text-decoration: none; }
.a-delete:hover { color: #fff; text-decoration: underline; }

.a-edit { color: #039acf; text-decoration: none; }
.a-edit:hover { color: #fff; text-decoration: underline; }

.a-button { background: #039acf; text-decoration: none; color: #fff; padding: 5px 10px; }
.a-button:hover { background: #039acf; text-decoration: underline; color: #fff; padding: 5px 10px; }

.a-button-red { background: #900; text-decoration: none; color: #fff; padding: 5px 10px; }
.a-button-red:hover { background: #900; text-decoration: underline; color: #fff; padding: 5px 10px; }

.a-white { color: #fff; }

.a-actions {
	background: url('../../images/input-bg.png') #444;
	border: 1px solid #555;
	padding: 5px;
	display: block;
	margin-right: 5px;
}

.blue-button {
	padding: 5px 10px;
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
	color: #fff;
	font-weight: bold;
	
}


.hrtop {
	height: 1px;
	border-bottom: 1px solid #111;
	font-size: 0pt;

}

.hrbottom {
	height: 1px;
	border-top: 1px solid #333;
	font-size: 0pt;

}

.error {
	color: #ff0000;
	text-shadow: none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.confirm {
	padding: 5px;
	color: #047fbf;
	text-shadow: none;

	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.alert {
	border: 1px solid #e6db55;
	padding: 5px;
	background: #fffbcc;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/*//////////////////////////////////////////////////////////////////////////////////////
///////////// SIDEBAR STYLES //////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////*/
.sidebar-container{
	width: 250px;
	float: right;
}

.title{
	margin-bottom: 1px;
	padding: 13px 10px;
	background: #047fbf;
	font-size: 20px;
	color: #fff;
	
}

.sidebar-content{
	line-height: 130%;
	margin-bottom: 1px;
	padding: 10px 20px;
	background: #222;
	font-size: 10px;

	
}


/*//////////////////////////////////////////////////////////////////////////////////////
///////////// BANER STYLES //////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////*/

.baner-sidebar {
	width: 250px;
	height: 310px;

}

.logo-container{
	background: #111;
	margin-bottom: 1px;
	height: 107px;

}

.baner-container {
	width: 716px;
	height: 310px;
	float: left;
}

.login-content{
	height: 129px;
	padding: 10px 10px 10px 10px;
	background: #111;
}


/*//////////////////////////////////////////////////////////////////////////////////////
///////////// MAIN STYLES //////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////*/

.head-container {
	width: 970px;
	height: 310px;
	margin: 0px auto;
	padding: 5px;
	background: #000;
}

.head-login-box-container {
	float: right;
	padding: 5px;
	height: 40px;
}


.main-container{
	width: 970px;
	margin: 0px auto;
	padding: 5px;
	background: #000;
}

.pages-container{
	float: left;
	width: 717px;
}


.page-content{
	background: #111;
	margin-bottom: 1px;
	padding: 10px;
	line-height: 1.5em;
}
.page-content-clear{
	background: #111;
	margin-bottom: 1px;
}

.page-content.view-news-content img { max-width: 688px; }
.page-content.view-news-content ol { margin: 10px 35px; }
.page-content.view-news-content ul { margin: 10px 35px; }
.page-content.view-news-content p { margin: 10px 0 15px; }
.page-content.view-news-content h2 { margin: 10px 0px; }
.page-content2{
	background: #222;
	margin-bottom: 1px;
	padding: 10px;
}

.page-content18{
	background: #181818;
	margin-bottom: 1px;
	padding: 10px;
	line-height: 1.5em;
}

.generated-unicode {
	border: 1px solid #333;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #181818;
}

.pseudo-frame {
	height: 200px;
	overflow: auto;
	padding: 10px;
}



/*/////////// NEWS ITEM   //////////////////////////////////////////////////////////*/

.news-container {
	width: 238px;
	height: 340px;
	margin: 0px 1px 1px 0px;
	background: #111;
	float: left;
	
}

.news-title {
	height: 32px;
	line-height: 1;
}

.news-content {
	height: 105px;
	margin-top: 10px;
	line-height: 130%;
}

.news-more {
	margin: 0px -10px 0px 0px;
	padding: 5px 20px 7px 20px;
	background: #047fbf;
}

.news-glow {
	position: absolute;
	width: 238px;
	height: 130px;
}
.news-glow:hover { 	background: url('../../../../media/images/main/spacer-white-a3.png'); }

.chapter {
	font-family: Yanone;
	font-size: 18px;
	color: #047fbf;
	margin-bottom: 10px;
}

.bbcode-container {
	margin: 0px 1px 0px 0px;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
	border: 1px solid #1e99d9;
}

.bbcode-item {
	margin: 2px;
	height: 22px;
	width: 22px;
	float: left;
	border: 1px solid #6bb4d9;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bbcode-select {
	margin: 2px;
	height: 22px;
	float: left;
	font-size: 10px;
	line-height: 22px;
	padding: 0px 5px;
	border: 1px solid #6bb4d9;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bbcode-group {
	background: #000;
}

.bbcode-b { background: url('../../../../media/images/main/bbcode-icons.png');}
.bbcode-bold { background: url('../../../../media/images/main/bbcode-icons.png');}
.bbcode-i { background: url('../../../../media/images/main/bbcode-icons.png') -22px 0px ;}
.bbcode-italic { background: url('../../../../media/images/main/bbcode-icons.png') -22px 0px ;}
.bbcode-u { background: url('../../../../media/images/main/bbcode-icons.png') -44px 0px ;}
.bbcode-s { background: url('../../../../media/images/main/bbcode-icons.png') -66px 0px ;}
.bbcode-left { background: url('../../../../media/images/main/bbcode-icons.png') -88px 0px ;}
.bbcode-center { background: url('../../../../media/images/main/bbcode-icons.png') -110px 0px ;}
.bbcode-right { background: url('../../../../media/images/main/bbcode-icons.png') -132px 0px ;}
.bbcode-justify { background: url('../../../../media/images/main/bbcode-icons.png') -154px 0px ;}
.bbcode-ul { background: url('../../../../media/images/main/bbcode-icons.png') -176px 0px ;}
.bbcode-li { background: url('../../../../media/images/main/bbcode-icons.png') -198px 0px ;}
.bbcode-ol { background: url('../../../../media/images/main/bbcode-icons.png') -220px 0px ;}
.bbcode-lio { background: url('../../../../media/images/main/bbcode-icons.png') -242px 0px ;}
.bbcode-quote { background: url('../../../../media/images/main/bbcode-icons.png') -264px 0px ;}
.bbcode-url { background: url('../../../../media/images/main/bbcode-icons.png') -286px 0px ;}
.bbcode-unlink { background: url('../../../../media/images/main/bbcode-icons.png') -308px 0px ;}
.bbcode-img { background: url('../../../../media/images/main/bbcode-icons.png') -330px 0px ;}

.bbcode-item:hover .subbbcode-container { display: block; }

.subbbcode-container {
	margin: 6px 1px 0px -5px;
	padding: 5px 10px;
	position: absolute;
	display: none;
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
}


/*/////////// SHOWNEWS STYLES   //////////////////////////////////////////////////////////*/
.image-border {
	padding: 5px;
	background: #000;
	border: 1px solid #222;
}

.image-border:hover { background: #000; border: 1px solid #039acf;}

/*/////////// COMMENT STYLES   //////////////////////////////////////////////////////////*/
.comment-header {
	border-bottom: 1px dashed #333;
	margin: 0px 0px 1px 0px;
	padding: 10px;
}

.comment-options {
	background: #171717;
	padding: 5px 10px;
	float: right;
	font-size: 10px;
	margin: -10px -10px 0px 0px;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
}

.quote {
	margin: 5px;
	border: 1px solid #333;
	font-style: italic;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #181818;
}	

.code {
	margin: 5px;
	border: 1px solid #333;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #181818;
	font-family: Courier;
}	

.avatar-thumb {
	border: 1px solid #047fbf;
}

.comment-sig {
	border-top: 1px dashed #333;
	padding: 5px;
}

.post-head {
	border-bottom: 1px dashed #222;
	padding: 5px;
}
/*/////////// FOOTER STYLES   //////////////////////////////////////////////////////////*/

.footer-container {
	width: 970px;
	margin: 5px auto 20px auto;
	padding: 5px;
	background: #000;
}

.footer-advert{
	width: 300px;
	height: 300px;
	float: right;
	background: #fff;
}


/*///////////  UCP   //////////////////////////////////////////////////////////*/

.article-ucp-title {
	font-size: 18px;
	color: #fff;
	font-family: Yanone;
	margin: 0px 0px 2px 10px;
}

.article-navigation {
	margin: 1px 0px;
	padding: 5px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #9DA6B7;
}
.article-navigation-active {
	margin: 1px 0px;
	padding: 5px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #9DA6B7;
	background: #111;
}
.view-folder-image {
	padding: 10px;
	margin: 0px 1px 1px 0px;
	background: #181818;
	float: left;
	width: 228px;
}
.insert-image {
	padding: 10px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	float: left;
	width: 300px;
}

#screenshot{
	position:absolute;
	border:1px solid #555;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

.view-image {
	display: block;
	border: 1px solid #039acf;
}

.paste-container-empty {
	padding: 4px;
	position: absolute;
}

.paste-container {
	padding: 3px;
	position: absolute;
	border: 1px solid #444;
	background: #111;
}
